@charset "GBK";
.br {
  word-break: break-all;
  word-wrap: break-word;
}
.clear {
  clear: both;
  height: 0;
  overflow: hidden;
}
.ma-clearfix {
  clear: both;
}
.ma-clearfix:after,
.ma-clearfix:before {
  content: "";
  display: block;
  overflow: hidden;
  height: 0;
  clear: both;
}
.jiezi {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.posr {
  position: relative;
}
.w-350 {
  width: 345px;
}
.w-300 {
  width: 300px;
}
.w-280 {
  width: 280px;
}
.bg {
  background: url("../images/ma-icon.png") no-repeat;
}
.ma-tips {
  background: #fef9f3;
  border: 1px solid #fdcab4;
  border-radius: 4px;
  line-height: 25px;
  font-size: 18px;
  color: #ff970d;
  padding: 15px;
}
.ma-tips i {
  display: inline-block;
  width: 33px;
  height: 38px;
  background: url("../images/ma-icon.png") no-repeat;
  background-position: 0 -90px;
  vertical-align: middle;
}
.ma-tips.mul {
  position: relative;
  padding: 15px 15px 15px 65px;
}
.ma-tips.mul i {
  position: absolute;
  top: 20px;
  left: 20px;
}
.ma-form {
  padding-left: 12px;
  padding-right: 12px;
}
.presentNotice {
  top: 109px;
  right: 0;
}
.ma-title {
  font-size: 14px;
  line-height: 22px;
  padding: 4px 0;
}
.ma-block {
  margin-top: 15px;
}
.ma-volid {
  font-weight: normal;
  margin-left: 10px;
  font-size: 14px;
  color: #ff0000;
  line-height: 21px;
}
.ma-volid i {
  display: inline-block;
  width: 21px;
  height: 21px;
  background: url("../images/ma-icon.png") no-repeat;
  vertical-align: middle;
  margin-right: 2px;
}
.ma-volid i.ma-right {
  background-position: -66px -30px;
}
.ma-volid i.ma-wrong {
  background-position: -66px -60px;
}
.ma-star-list {
  clear: both;
  font-size: 14px;
  margin-top: 5px;
}
.ma-star-list:after,
.ma-star-list:before {
  content: "";
  display: block;
  overflow: hidden;
  height: 0;
  clear: both;
}
.ma-star-list span {
  float: left;
  width: 65px;
  line-height: 22px;
  padding-top: 3px;
}
.ma-star-list code {
  float: left;
}
.ma-star-list code i {
  float: left;
  width: 26px;
  height: 26px;
  margin: 0 5px;
  background: url("../images/ma-icon.png") no-repeat;
  background-position: -33px -30px;
  cursor: pointer;
}
.ma-star-list code i.current {
  background-position: 0 -30px;
}
.ma-star-list .ma-value {
  color: #ff8c28;
  float: left;
  margin-left: 18px;
}
.ma-textarea {
  padding: 10px;
  border: 1px solid #cccccc;
  border-radius: 2px;
  line-height: 20px;
  font-size: 14px;
  height: 85px;
  resize: none;
  vertical-align: top;
}
textarea:-moz-placeholder,
input:-moz-placeholder,
textarea:placeholder,
input:placeholder {
  color: #999;
}
::-webkit-input-placeholder {
  color: #999;
}
.ma-input {
  font-size: 14px;
  padding: 8px 10px;
  line-height: 22px;
  border-radius: 2px;
  border: 1px solid #cccccc;
}
.ma-textarea-tips {
  font-size: 12px;
  color: #999;
  position: absolute;
  top: 114px;
  left: 264px;
}
.ma-hr {
  height: 20px;
  border-bottom: 1px solid #cccccc;
  margin-bottom: 10px;
}
.ma-item {
  margin-top: 15px;
  clear: both;
}
.ma-item:after,
.ma-item:before {
  content: "";
  display: block;
  overflow: hidden;
  height: 0;
  clear: both;
}
.ma-item .ma-item-title {
  font-size: 14px;
  width: 65px;
  float: left;
  line-height: 40px;
}
.ma-item .ma-item-cot {
  float: left;
  width: 470px;
  min-height: 40px;
  font-size: 14px;
}
.ma-myselect {
  position: relative;
  float: left;
}
.ma-myselect .ma-select-view {
  border: 1px solid #cccccc;
  border-radius: 2px;
  padding: 10px;
  position: relative;
  line-height: 18px;
  font-size: 14px;
  color: #999;
  padding-right: 28px;
  display: block;
  vertical-align: middle;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.ma-myselect .ma-select-view:hover {
  text-decoration: none;
}
.ma-myselect .ma-select-view i {
  display: block;
  width: 28px;
  height: 40px;
  background: url("../images/ma-icon.png") no-repeat;
  background-position: 2px 15px;
  position: absolute;
  top: 0;
  right: 0;
}
.ma-myselect .ma-select-hide {
  position: absolute;
  display: none;
  top: 42px;
  left: 0;
  width: 280px;
  padding: 10px;
  background: #f2f2f2;
  border: 1px solid #cccccc;
  border-radius: 4px;
  z-index: 3;
  max-height:200px;
  overflow-x:hidden;
  overflow-y:auto;
}
.ma-tab {
  float: left;
  margin-bottom: 10px;
}
.ma-tab span {
  float: left;
  padding: 0 18px;
  line-height: 36px;
  border: 1px solid #cccccc;
  border-radius: 2px;
  color: #999;
  margin-right: 12px;
  cursor: pointer;
  font-size: 14px;
}
.ma-tab span.current {
  border-color: #3f89ec;
  color: #3f89ec;
  position: relative;
}
.ma-tab span.current:after, 
.ma-tab span.current after
{
  content: "";
  width: 22px;
  height: 22px;
  background: url("../images/ma-icon.png") no-repeat;
  background-position: -30px 0;
  position: absolute;
  right: 0;
  bottom: 0;
}
.ma-agreement {
  margin-top: 15px;
  line-height: 21px;
  font-size: 14px;
}
.ma-agreement span {
  cursor: pointer;
}
.ma-agreement i {
  display: inline-block;
  width: 22px;
  height: 22px;
  vertical-align: bottom;
  background: url("../images/ma-icon.png") no-repeat;
  background-position: -34px -131px;
}
.ma-agreement i.agree {
  background-position: -66px 0;
}
.ma-agreement a {
  color: #3f89ec;
  text-decoration: underline;
}
.ma-btn {
  background: #fff;
  border: 1px solid #cccccc;
  border-radius: 2px;
  padding: 0 20px;
  line-height: 30px;
  color: #000;
  font-size: 16px;
  display: inline-block;
  cursor: pointer;
}
.ma-btn:hover,
.ma-btn:active {
  border-color: #3178d7;
  text-decoration: none;
  color: #000;
}
.ma-btn.ma-btn-blue {
  background: #3f89ec;
  border-color: #3f89ec;
  color: #ffffff;
}
.ma-btn.ma-btn-blue:hover,
.ma-btn.ma-btn-blue:active {
  background: #3178d7;
  border-color: #3178d7;
  color: #ffffff;
}
.ma-btn.ma-btn-lg {
  line-height: 38px;
  font-size: 18px;
  padding: 0 38px;
}
.ma-btns {
  text-align: center;
  width: 410px;
  padding: 15px 0;
}
.ma-user-list {
  clear: both;
}
.ma-user-list:after,
.ma-user-list:before {
  content: "";
  display: block;
  overflow: hidden;
  height: 0;
  clear: both;
}
.ma-user-list span {
  float: left;
  padding: 0 10px;
  line-height: 26px;
  border: 1px solid #3f89ec;
  border-radius: 2px;
  color: #3f89ec;
  margin-right: 8px;
  background: #ffffff;
  cursor: pointer;
  font-size: 14px;
  margin-bottom: 10px;
}
.ma-user-list span.current {
  position: relative;
}
.ma-user-list span.current:after,
.ma-user-list span.current after {
  content: "";
  width: 22px;
  height: 22px;
  background: url("../images/ma-icon.png") no-repeat;
  background-position: -30px 0;
  position: absolute;
  right: 0;
  bottom: 0;
}
.ma-user-list a {
  float: left;
  padding: 0 10px;
  line-height: 26px;
  border: 1px solid #cccccc;
  border-radius: 2px;
  color: #999;
  margin-right: 8px;
  background: #ffffff;
  cursor: pointer;
  font-size: 14px;
  margin-bottom: 10px;
}
.ma-user-list a:before {
  content: "";
  width: 11px;
  height: 11px;
  display: inline-block;
  background: url("../images/ma-icon.png") no-repeat;
  background-position: 0 -60px;
  margin-right: 5px;
}
.ma-user-list a:hover {
  color: #999;
  text-decoration: none;
}
/* 弹层 */
.ma-dialog {
  display: none;
  position: fixed;
  top: 10%;
  left: 50%;
  margin-left: -340px;
  width: 680px;
  background: #ffffff;
  border-radius: 2px;
}
.ma-dialog .ma-dialog-top {
  line-height: 46px;
  border-bottom: 1px solid #cccccc;
  background: #f7f7f7;
  padding: 0 15px;
  border-radius: 2px 2px 0 0;
  clear: both;
}
.ma-dialog .ma-dialog-top:after,
.ma-dialog .ma-dialog-top:before {
  content: "";
  display: block;
  overflow: hidden;
  height: 0;
  clear: both;
}
.ma-dialog .ma-dialog-top strong {
  font-size: 18px;
  color: #3f89ec;
  float: left;
  font-weight: normal;
}
.ma-dialog .ma-dialog-top .ma-dialog-close {
  float: right;
  width: 16px;
  height: 16px;
  text-indent: -9999px;
  background: url("../images/ma-icon.png") no-repeat;
  background-position: -33px -90px;
  margin-top: 12px;
}
.ma-dialog .ma-dialog-top .ma-dialog-close:hover {
  background-position: -66px -90px;
}
.ma-dialog .ma-dialog-bottom {
  padding: 15px 0;
  margin: 0 15px;
  border-top: 1px solid #cccccc;
  text-align: center;
}
.ma-dialog .ma-dialog-bottom.ma-tar {
  text-align: right;
}
.ma-dialog .ma-dialog-cot {
  padding: 15px;
}
.ma-add .ma-form {
  padding: 0;
}
.ma-add .ma-item .ma-item-cot {
  width: 540px;
}
.ma-add .ma-item .ma-item-title {
  width: 110px;
  text-align: right;
}
.ma-add .ma-item .ma-item-title span {
  color: #ff0000;
  margin-right: 2px;
}
.ma-add-tips {
  background: #fff2d9;
  clear: both;
  padding: 5px 16px;
}
.ma-add-tips:after,
.ma-add-tips:before {
  content: "";
  display: block;
  overflow: hidden;
  height: 0;
  clear: both;
}
.ma-add-tips strong {
  font-size: 14px;
  float: left;
  color: #ff0000;
  width: 42px;
  padding-top: 30px;
}
.ma-add-tips p {
  line-height: 26px;
  font-size: 14px;
  float: left;
  width: 576px;
}
.ma-select {
  width: 108px;
  font-size: 14px;
  height: 40px;
  border: 1px solid #cccccc;
}
.ma-select.ma-select-md {
  width: 146px;
}
.ma-select.ma-select-lg {
  width: 300px;
}
.ma-radio {
  padding-top: 10px;
  margin-right: 20px;
  display: inline-block;
  cursor: pointer;
}
.ma-input-tips {
  line-height: 30px;
  font-size: 14px;
  color: #ff0000;
}
.ma-wide div.doctor_panel .middletr .lt {
  width: 938px;
}
.ma-wide div.doctorjyjy {
  width: 100%;
}
.ma-dialog-conform {
  font-size: 14px;
  line-height: 26px;
}
.ma-dialog-conform h4 {
  font-weight: normal;
}
.ma-dialog-conform p {
  color: #999;
}
